body
{
    background: url("../images/grey_stone.png");
    margin: 0;
    padding: 0;
    font-family: arial, sans-serif;
}

#header h1, h1, h2
{
  color: #000;
  font-family: 'Lato', sans-serif;
  font-weight: normal;
}

#header h1
{
	padding-left: 0;
}

#content, #fixed_width
{
    display: inline-block;
    margin: 0 auto;
    padding: 1em 5%;
    border-radius: .3em;
    max-width: 90%;
}

#fixed_width > *
{
    max-width: 100%;
}

section
{
    color: #000;
}

section > *
{
    margin: 1em auto;
}

.table_panes
{
    border-collapse: separate;
    border-spacing: 1em .5em;
}

.table_panes > div > *
{
    padding: 8% 2%;
    display: table-cell;
    width: 45%;
    vertical-align: middle;
    border-spacing: 0 .5em;
}

@media only screen and (max-width: 700px), only screen and (max-device-width: 640px)
{
    .table_panes
    {
        border-spacing: 0;
    }

    .table_panes > div > *
    {
        display: block;
        width: 90%;
        margin: 0 auto 1em;
    }
}

.table_panes > *:first-child > *:nth-child(2n+1)
{
    background: #327DB8;
}

.table_panes > *:first-child > *:nth-child(2n+2)
{
    background: #F1B769;
}

.table_panes > *:nth-child(2) > *:nth-child(2n+1)
{
    background: #81BC8E;
}

.table_panes > *:nth-child(2) > *:nth-child(2n+2)
{
    background: #BB4547;
}

.table_panes > *:first-child > *:nth-child(2n+1) *, .table_panes > *:nth-child(2) > *:nth-child(2n+2) *
{
    color: #FFF;
}

.table_panes > * > * :first-child
{
    margin-top: 0;
}

.table_panes > * > * :last-child
{
    margin-bottom: 0;
}

a
{
    /*color: #648290;*/
}

a:hover
{
    color: #A03B3D;
}

.panel:not(table):not(.table)
{
    width: 45em;
    max-width: 90%;
}

.category_header, .faq_item
{
    width: 45em;
    max-width: 100%;
}

table, .panel
{
    padding: .5em;
    background: #F9F8F6;
}

.carousel div img
{
    float: left;
    width: 15% !important;
}

.carousel h3
{
    text-align: center;
    margin-bottom: 2em;
}

.carousel > div > *:not(img)
{
    margin-left: 20%;
}

blockquote {
    font-size:1.2em;
    display: inline-block;
    margin: 0 auto 0 auto;
    max-width: 45em;

}

blockquote p::before, blockquote p::after, blockquote a
{
	color: #327DB8;
}

div#sections > div > div#buy-now {
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 0.5em;
    margin-bottom: 1em;
  }
div#sections > div > div#buy-now a > *{
display: inline-block;
vertical-align: middle;
}

  div#sections > div > div#buy-now img {
    margin-left: auto;
    margin-right: auto;
    width: 6em !important;
  }
  div#sections > div > div#buy-now span {
    margin-top: 0em;
    text-align: center;
    text-align: center;
    display: block;
    font-size: 2em !important;
  }

  div#sections > div > div#buy-now span:last-child {
    font-size: 1.25em !important;
  }
  
  div#sections > div > div#buy-now a {
    
    text-decoration: none;
    color: black;
    font-weight: bold;
  }



 div#corner-info {
  display: inline-block;
  float: right;
  margin-right: 4em;
  text-decoration: none;
  color: black;
  font-weight: bold;
  }

  div#corner-info img {
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em;
    width: 3em !important;
  }
  div#corner-info div {
    display: block;

  }
  div#corner-info span {
    margin-top: 0em;
    text-align: center;
    display: block;
    font-size: 0.8em !important;
  }

  div#corner-info span:last-child {
    font-size: 0.6em !important;
  }
  
  div#corner-info a {
    
    text-decoration: none;
    color: black;
    font-weight: bold;
  }


  #top-nav {margin-bottom: 0;}

/*==============================*/
body
    {
       
    }
    
    #container
    {
        padding: 0;
    }
    
    div#sections > div
    {
        text-align: center;
        padding: 4em 3%;
        width: 94.4%;
    }
  
  @media only screen and (max-device-width:768px)
  {
    div#sections > div
    {
      padding: 4em 3%;
      width: 97%;
    }
    blockquote {
      margin-left: auto;
    }
  }
    
    div#sections > div:first-of-type
    {
        text-align: center;
        position: relative;
        padding-top: 0;
        padding-bottom: 0;
    }
    
    div#sections > div:nth-of-type(4n+2)
    {
        background: #327DB8;
    }
    
    div#sections > div:nth-of-type(4n+3)
    {
        background: #F1B769;
    }
    
    div#sections > div:nth-of-type(4n+4)
    {
        background: #81BC8E;
    }
    
    div#sections > div:nth-of-type(4n+5)
    {
        background: #BB4547;
    }
    
    div#sections > div:nth-of-type(2)
    {
        padding-top: 15em;
    }
    
    div#sections > div > div
    {
        display: inline-block;
        text-align: center;
        width: 45em;
        max-width: 100%;
    }
  
  div#sections > div:not(:first-child) a
  {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    color: #FFF;
  }
  
  div#sections > div a span
  {
    font-size: 1.5em;
    margin-top: 1em;
  }
  
  h1
  {
  font-family: arial, sans-serif;
      font-size: 8em;
      margin: 0em 0;
  }
  
  h2
  {
      font-size: 3em;
      margin: .5em 0;
  }
  
  h1 + p
  {
    font-family: "Lato";
    font-weight: bold;
    text-align: center;
        font-size: 2em;
        margin-top: -.5em;
        margin-bottom: 0em;
  }
    
    @media only screen and (max-width: 720px), only screen and (max-device-width: 640px)
    {
        h1
        {
            font-size: 5em;
        }
        
        h2
        {
            font-size: 1.5em;
        }
        
        h1 + p
        {
          font-size: 1.5em;
        }
        
        div#sections > div:first-of-type
        {
            margin-top: 0em;
            padding-top: 1.5em;
        }

        div#corner-info {
          display: block;
          float: none;
          margin-left: auto;
          margin-right: auto;
        }
    }
  
    @media only screen and (max-width: 720px), only screen and (max-device-width: 640px)
    {
        div#sections > div:first-of-type
        {
            margin-top: 0em;
            padding-top: 1.5em;
        }
    }
  
    @media only screen and (max-device-width: 640px)
    {
        h1
        {
            font-size: 5em;
        }
        
        h2
        {
            font-size: 2.5em;
        }
        
        h1 + p
        {
          font-size: 1.5em;
        }
    }
  
    div#sections img
    {
        display: block;
        width: 15em;
        max-width: 100%;
    }
    
    div img#winclone_icon
    {
        width: 25em;
        margin: 0 auto -13em;
    }
  
  div#sections > div a img
  {
    width: 8em;
    max-width: 100%;
  }
    
  @media only screen and (max-device-width: 360px) and (orientation:portrait)
  {
    img#winclone_icon
    {
      margin-bottom: -12em;
    }

    div#sections > div:nth-of-type(2)
    {
      padding-top: 12em;
    }

    div#showcase {
      margin-bottom: 1em;
    }
  }
  
  div#sections img.large_image
  {
    width: 40em;
    margin-bottom: 1em;
    margin-right: auto;
    margin-left: auto;
  }

  div#sections img.wide_image
  {
    width: 17em;
  }
  
  div#sections img.network_ready
  {
    width: 33em;
    margin-left: auto;
    margin-right: auto;
  }
  
  #header
  {
    display: none;
  }
  
  #showcase
  {
    position: relative;
  }
  
  #showcase > div
  {
    text-align: center;
  }
  
  #buy_product_button, #get_help_button
  {
    display: table;
    position: absolute;
    top: 7em;
    padding: 1em;
    text-align: left !important;
    z-index: 1000;
  }

  #buy_product_button
  {
    right: 50%;
    margin-right: -27em;
  }
  
  #get_help_button
  {
    left: 50%;
    margin-left: -23em;
  }
    
  #buy_product_button a, #get_help_button a
    {
      color: #000;
      font-weight: bold;
      text-decoration: none;
    }
    
  #buy_product_button img, #get_help_button img
    {
      width: 4em !important;
    display: inline !important;
    }
  
  #buy_product_button a > *, #get_help_button a > *
  {
    display: inline-block;
    vertical-align: middle;
  }
    
  #buy_product_button a div span, #get_help_button a div span
    {
      display: block;
      font-size: 1.6em;
    margin: 0 !important;
    text-align: left;
    color: black;
    }
    
  #buy_product_button a div span:last-child, #get_help_button a div span:last-child
    {
      font-size: .9em;
      text-align: center;
    }
  
  @media only screen and (max-width: 775px), only screen and (max-device-width: 640px)
  {
    #buy_product_button, #get_help_button
    {
            position: static;
      display: inline-block;
            margin: 0;
      padding: 0;
    }
    
        div img#winclone_icon
        {
          margin-bottom: 0;
        }
    
    div#sections > div:first-of-type
    {
      margin-top: 0em;
    }
        
        div#sections > div:nth-of-type(2)
        {
          padding-top: 4em;
        }
  }

  a#more_video
  {
    font-size: 1.5em;
    margin-top: 1em;
  }

  #x-market-container
  {
    border-spacing: 1em;
    display: table;
    margin: 0 auto;
    border: none;
    box-shadow: none;
  }
  
  .x-market
  {
    display: table-cell;
    width: 15em;
    padding: .5em;
    text-align: center;
    vertical-align: middle;
  }
  
  .x-market p
  {
    text-align: center;
    line-height: 1.1em;
  }
  
  .x-market img
  {
    height: 5em;
  }

  @media only screen and (max-width:600px), only screen and (max-device-width: 640px)
  {
    .x-market
    {
      display: block;
      margin: 1em auto;
    }
  }
  
  [id^=player_carousel_nav] span
  {
    display: none;
  }
  
  #player span
  {
    font-size: .8em !important;
  }
  
  div
  {
    max-width: 100%;
  }

.pro {
    background-image: url("../images/pro_flag.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: right; 
    margin-right: 4em;
  }
  .stamp-it {
    background-image: url({static_path}/images/twocanoes_sofware_high_contrast-01.png);
    background-repeat: no-repeat;
    background-position: 95% 0%;
  }

#side-tabs a.support {
  background: url({static_path}/images/redownload.png);
  background-repeat: none;
  left: 0px;
  top: 25%;
  height: 126px;
  width: 38px;
  margin: 0;
  padding: 0;
  position: fixed;
  z-index: 9999;
  display:block;
}

 

div#player {
  margin-left: auto;
  margin-right: auto;
}

div#sections > div > div img.go_pro {
  width:30em;
  margin: 2em auto;
}

div#sections > div > div#line-o-links {
  display:block;
  margin: 1em auto;
}

ul#main-features {
  font-size: 1.5em;
}

h1.pricing {font-size: 4.5em; font-family: Lato;}
h2.pricing {margin-top: 0;}

h1.pricing a {
  color: black;
  text-decoration: none;
}

div#page_logo {margin-top: 0.5em;}

